DELETE FROM language_text WHERE menuID = 619001;
DELETE FROM language_text WHERE menuID = 619002;
DELETE FROM language_text WHERE menuID = 619003;
DELETE FROM language_text WHERE languageConstantPrefix = 'CITIZEN_ADD';
DELETE FROM language_text WHERE languageConstantPrefix = 'CITIZEN_EDIT';
DELETE FROM language_text WHERE languageConstantPrefix = 'CITIZEN_SEARCH';
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501302','619001','ID ','???? ','CITIZEN_ADD','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501303','619001','Nid ','????? ????????? ','CITIZEN_ADD','NID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501304','619001','Name ','??? ','CITIZEN_ADD','NAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501305','619001','Phone Number ','??? ????? ','CITIZEN_ADD','PHONENUMBER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501306','619001','Address ','?????? ','CITIZEN_ADD','ADDRESS');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501307','619001','Address Details ','?????? ????? ','CITIZEN_ADD','ADDRESSDETAILS');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501308','619001','Mail Id ','???? ???? ','CITIZEN_ADD','MAILID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501309','619001','IsDeleted ','????? ','CITIZEN_ADD','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501310','619002','ID ','???? ','CITIZEN_EDIT','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501311','619002','Nid ','????? ????????? ','CITIZEN_EDIT','NID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501312','619002','Name ','??? ','CITIZEN_EDIT','NAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501313','619002','Phone Number ','??? ????? ','CITIZEN_EDIT','PHONENUMBER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501314','619002','Address ','?????? ','CITIZEN_EDIT','ADDRESS');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501315','619002','Address Details ','?????? ????? ','CITIZEN_EDIT','ADDRESSDETAILS');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501316','619002','Mail Id ','???? ???? ','CITIZEN_EDIT','MAILID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501317','619002','IsDeleted ','????? ','CITIZEN_EDIT','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501318','619003','ID ','???? ','CITIZEN_SEARCH','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501319','619003','Nid ','????? ????????? ','CITIZEN_SEARCH','NID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501320','619003','Name ','??? ','CITIZEN_SEARCH','NAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501321','619003','Phone Number ','??? ????? ','CITIZEN_SEARCH','PHONENUMBER');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501322','619003','Address ','?????? ','CITIZEN_SEARCH','ADDRESS');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501323','619003','Address Details ','?????? ????? ','CITIZEN_SEARCH','ADDRESSDETAILS');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501324','619003','Mail Id ','???? ???? ','CITIZEN_SEARCH','MAILID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501325','619003','IsDeleted ','????? ','CITIZEN_SEARCH','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501326','619001','CITIZEN  ADD','??????  ??? ????','CITIZEN_ADD','CITIZEN_ADD_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501327','619001','ADD','??? ????','CITIZEN_ADD','CITIZEN_ADD_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501328','619001','SUBMIT','?????? ????','CITIZEN_ADD','CITIZEN_SUBMIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501329','619001','CANCEL','????? ????','CITIZEN_ADD','CITIZEN_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501330','619002','CITIZEN  EDIT','??????  ???????? ????','CITIZEN_EDIT','CITIZEN_EDIT_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501331','619002','SUBMIT','?????? ????','CITIZEN_EDIT','CITIZEN_SUBMIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501332','619002','CANCEL','????? ????','CITIZEN_EDIT','CITIZEN_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501333','619002','English','Bangla','CITIZEN','LANGUAGE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501334','619003','CITIZEN  SEARCH','??????  ??????','CITIZEN_SEARCH','CITIZEN_SEARCH_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501335','619003','SEARCH','??????','CITIZEN_SEARCH','CITIZEN_SEARCH_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501336','619003','DELETE','????? ????','CITIZEN_SEARCH','CITIZEN_DELETE_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501337','619003','EDIT','???????? ????','CITIZEN_SEARCH','CITIZEN_EDIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501338','619003','CANCEL','????? ????','CITIZEN_SEARCH','CITIZEN_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501339','619003','Any Field','????? ???????','CITIZEN_SEARCH','ANYFIELD');
